export const urlStaffModule = {
    approveStaffList: '/v1.0/plans/approval/list',
    transferApproved: '/v1.0/plans/approval/approved',
    rejectApproved: '/v1.0/plans/approval/rejected',
    transferApprovedAll: '/v1.0/plans/approval/approved/all',
    listPlanYear: '/v1.0/plans/get-head-count-plan',
    getYear: '/v1.0/plans/year',
    exportExcel: '/v1.0/plans/excel',
    planList: '/v1.0/plans/list',
    export: '/v1.0/plans/list/export-excel',
    waitingApproval: '/v1.0/plans/list/waiting-approval',
    initSearch: '/v1.0/plans/search',
    initApproval: '/v1.0/plans/employee-initialization',
    initApprovalAll: '/v1.0/plans/employees-initialization',
    initExport: '/v1.0/plans/template-excel',
    confirmList: '/v1.0/plans/confirm/list',
    confirm: '/v1.0/plans/confirm',
    uploadFile: '/v1.0/plans/upload',
    uploadAdjusted:'/v1.0/plans/list/import-excel',
    uploadCorrection:'/v1.0/plans/correction',
    downloadFile:'/v1.0/mpl/files/download',
    tranferApproveCorrection:'/v1.0/plans/correction/waiting-approval',
    reportEmployee: '/v1.0/plans/head-count/export/report'
}
